@font-face {
  font-family: 'pillow';
  src:  url('pillow.eot?j01c7d');
  src:  url('pillow.eot?j01c7d#iefix') format('embedded-opentype'),
    url('pillow.ttf?j01c7d') format('truetype'),
    url('pillow.woff?j01c7d') format('woff'),
    url('pillow.svg?j01c7d#pillow') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.pilic {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'pillow' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-krouzek:before {
  content: "\e99e";
}
.icon-tri:before {
  content: "\e99b";
}
.icon-dve:before {
  content: "\e99c";
}
.icon-jedna:before {
  content: "\e99d";
}
.icon-Flotila_02:before {
  content: "\e99a";
}
.icon-Flotila:before {
  content: "\e999";
}
.icon-label:before {
  content: "\e998";
}
.icon-Stit:before {
  content: "\e997";
}
.icon-Gauc:before {
  content: "\e991";
}
.icon-Garaz:before {
  content: "\e992";
}
.icon-Zahrada:before {
  content: "\e993";
}
.icon-Veci:before {
  content: "\e994";
}
.icon-Toaleta:before {
  content: "\e995";
}
.icon-Sklo-02:before {
  content: "\e996";
}
.icon-Majetek_zakladni:before {
  content: "\e986";
}
.icon-Majetek_vandalisums:before {
  content: "\e987";
}
.icon-Majetek_elektro_skody:before {
  content: "\e988";
}
.icon-Majetek_skla_a_sanita:before {
  content: "\e989";
}
.icon-Majetek_zahrada:before {
  content: "\e98a";
}
.icon-Majetek_veci_mimo_domov:before {
  content: "\e98b";
}
.icon-Majetek_odpo_bezny_zivot:before {
  content: "\e98c";
}
.icon-Majetek_odpo_majetek:before {
  content: "\e98d";
}
.icon-Majetek_asistence:before {
  content: "\e98e";
}
.icon-Majetek_ztrata_najemneho:before {
  content: "\e98f";
}
.icon-Majetek_povoden:before {
  content: "\e990";
}
.icon-Auto-2b:before {
  content: "\e985";
}
.icon-Polstar-25b:before {
  content: "\e984";
}
.icon-Polstar-2b:before {
  content: "\e983";
}
.icon-URAN_fonendoskop:before {
  content: "\e980";
}
.icon-URAN_nemoc:before {
  content: "\e981";
}
.icon-URAN_uraz:before {
  content: "\e982";
}
.icon-URAN_platime_za_vas:before {
  content: "\e977";
}
.icon-URAN_hospitalizace:before {
  content: "\e978";
}
.icon-URAN_zlomeniny:before {
  content: "\e979";
}
.icon-URAN_trvale_nasledky:before {
  content: "\e97a";
}
.icon-URAN_zavazne_nemoci:before {
  content: "\e97b";
}
.icon-URAN_pracovni_neschopnost:before {
  content: "\e97c";
}
.icon-URAN_k_uveru:before {
  content: "\e97d";
}
.icon-URAN_invalidita:before {
  content: "\e97e";
}
.icon-URAN_smrt:before {
  content: "\e97f";
}
.icon-print_auto:before {
  content: "\e976";
}
.icon-print_vozik:before {
  content: "\e974";
}
.icon-print_truck:before {
  content: "\e975";
}
.icon-incomingPayment:before {
  content: "\e96c";
}
.icon-ownAccountPayment:before {
  content: "\e96d";
}
.icon-unknown:before {
  content: "\e96e";
}
.icon-bonus:before {
  content: "\e96f";
}
.icon-bonusNegative:before {
  content: "\e970";
}
.icon-due:before {
  content: "\e971";
}
.icon-gift:before {
  content: "\e972";
}
.icon-smlouva_stop:before {
  content: "\e973";
}
.icon-smlouva-nabidka:before {
  content: "\e96b";
}
.icon-smlouva-problem:before {
  content: "\e96a";
}
.icon-odpovedet:before {
  content: "\e969";
}
.icon-edit:before {
  content: "\e968";
}
.icon-AP1:before {
  content: "\e95a";
}
.icon-produkt-cesta:before {
  content: "\e95b";
}
.icon-produkt-domov:before {
  content: "\e95c";
}
.icon-produkt-zivot:before {
  content: "\e963";
}
.icon-smlouva-stornovana:before {
  content: "\e964";
}
.icon-smlouva-akceptovana:before {
  content: "\e965";
}
.icon-smlouva-predakceptovana:before {
  content: "\e967";
}
.icon-icon-nezavinena:before {
  content: "\e95d";
}
.icon-icon-uraz:before {
  content: "\e95e";
}
.icon-icon-zavazadla:before {
  content: "\e95f";
}
.icon-icon-pravni:before {
  content: "\e960";
}
.icon-icon-asistence:before {
  content: "\e961";
}
.icon-icon-vandal:before {
  content: "\e962";
}
.icon-icon-odcizeni:before {
  content: "\e966";
}
.icon-icon-priroda:before {
  content: "\e954";
}
.icon-icon-zvire:before {
  content: "\e955";
}
.icon-icon-havarie:before {
  content: "\e957";
}
.icon-icon-sklo:before {
  content: "\e958";
}
.icon-icon-povinne:before {
  content: "\e959";
}
.icon-icon-audio:before {
  content: "\e953";
}
.icon-icon-image:before {
  content: "\e952";
}
.icon-icon_microsoft_txt:before {
  content: "\e951";
}
.icon-icon-pdf:before {
  content: "\e950";
}
.icon-icon-video:before {
  content: "\e94f";
}
.icon-kosik:before {
  content: "\e94e";
}
.icon-domu:before {
  content: "\e944";
}
.icon-fyzicka_osoba:before {
  content: "\e945";
}
.icon-kalendar:before {
  content: "\e946";
}
.icon-kalkulace:before {
  content: "\e947";
}
.icon-kopirovat:before {
  content: "\e948";
}
.icon-nabidky:before {
  content: "\e949";
}
.icon-osvc:before {
  content: "\e94a";
}
.icon-Pillow_font_ikony_obrys_smazat:before {
  content: "\e94b";
}
.icon-Pillow_font_ikony_obrys_spolecnost:before {
  content: "\e94c";
}
.icon-Pillow_font_ikony_obrys_zmeny:before {
  content: "\e94d";
}
.icon-nastaveni:before {
  content: "\e941";
}
.icon-volat:before {
  content: "\e942";
}
.icon-zabezpeceni:before {
  content: "\e943";
}
.icon-upozorneni:before {
  content: "\e940";
}
.icon-circle-delete:before {
  content: "\e93d";
}
.icon-circle-edit:before {
  content: "\e93e";
}
.icon-pillow-zavazadla:before {
  content: "\e934";
}
.icon-pillow-vandal:before {
  content: "\e935";
}
.icon-pillow-uraz:before {
  content: "\e936";
}
.icon-pillow-sklo:before {
  content: "\e937";
}
.icon-pillow-priroda:before {
  content: "\e938";
}
.icon-pillow-pravni:before {
  content: "\e939";
}
.icon-pillow-nezavinena:before {
  content: "\e93a";
}
.icon-pillow-odcizeni:before {
  content: "\e93b";
}
.icon-pillow-asistence:before {
  content: "\e93c";
}
.icon-pillow-zvire:before {
  content: "\e933";
}
.icon-pillow-havarie:before {
  content: "\e932";
}
.icon-pillow-povinne:before {
  content: "\e930";
}
.icon-pillow-bg:before {
  content: "\e931";
}
.icon-poradce:before {
  content: "\e92e";
}
.icon-dopisy:before {
  content: "\e92f";
}
.icon-send:before {
  content: "\e92d";
}
.icon-file-video:before {
  content: "\e92a";
}
.icon-file-image:before {
  content: "\e92b";
}
.icon-file-pdf:before {
  content: "\e92c";
}
.icon-zpet:before {
  content: "\e929";
}
.icon-angle-down:before {
  content: "\e928";
}
.icon-angle-right:before {
  content: "\e93f";
}
.icon-priloha:before {
  content: "\e927";
}
.icon-message-read .path1:before {
  content: "\e925";
  color: rgb(160, 160, 160);
}
.icon-message-read .path2:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-hledat:before {
  content: "\e924";
}
.icon-pripominky:before {
  content: "\e922";
}
.icon-skody:before {
  content: "\e923";
}
.icon-zpravy:before {
  content: "\e921";
}
.icon-platba:before {
  content: "\e956";
}
.icon-download-google-play:before {
  content: "\e91f";
}
.icon-download-app-store:before {
  content: "\e920";
}
.icon-language-cs-bold:before {
  content: "\e91c";
}
.icon-language-sk-bold:before {
  content: "\e91d";
}
.icon-language-en-bold:before {
  content: "\e91e";
}
.icon-lide:before {
  content: "\e91b";
}
.icon-auto:before {
  content: "\e919";
}
.icon-fotoaparat:before {
  content: "\e91a";
}
.icon-facebook:before {
  content: "\e915";
}
.icon-instagram:before {
  content: "\e916";
}
.icon-linkedin:before {
  content: "\e917";
}
.icon-rozbalit:before {
  content: "\e918";
}
.icon-sipka-dolu:before {
  content: "\e911";
}
.icon-krizek:before {
  content: "\e912";
}
.icon-auto-svatozar:before {
  content: "\e913";
}
.icon-klient:before {
  content: "\e914";
}
.icon-telefon:before {
  content: "\e910";
}
.icon-ok-bold:before {
  content: "\e90e";
}
.icon-ok:before {
  content: "\e90f";
}
.icon-smazat:before {
  content: "\e90b";
}
.icon-pridat:before {
  content: "\e90c";
}
.icon-povinne:before {
  content: "\e90d";
}
.icon-error:before {
  content: "\e90a";
}
.icon-language-cs:before {
  content: "\e900";
}
.icon-language-en:before {
  content: "\e901";
}
.icon-language-sk:before {
  content: "\e902";
}
.icon-tachometr:before {
  content: "\e909";
}
.icon-app:before {
  content: "\e906";
}
.icon-penezenka:before {
  content: "\e907";
}
.icon-smlouva:before {
  content: "\e908";
}
.icon-login:before {
  content: "\e903";
}
.icon-logo-full:before {
  content: "\e904";
}
.icon-logo-icon:before {
  content: "\e905";
}
